* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "M PLUS 1p", sans-serif;
}
section {
  position: relative;
  overflow: hidden;
}
.faq-top-container {
  height: 400px;
}
.faq-top-bg {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.faq-top-bg img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.content {
  position: relative;
  z-index: 1;
}
.faq-bottom-bg {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.faq-bottom-bg img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.faq-title {
  font-weight: 700;
  font-size: 67.74px;
  line-height: 110.00000000000001%;
  letter-spacing: -2.42px;
  color: white;
}
.accordion-container h3 {
  font-family: M PLUS 1p;
  font-weight: 800;
  font-size: 24px;
  line-height: 110.00000000000001%;
  letter-spacing: -1%;
  color: #000000;
  margin-bottom: 20px;
}
.accordion-item {
  border: 1px solid #107f48 !important;
  border-top-right-radius: 16px !important;
  border-top-left-radius: 16px !important;
  border-bottom-left-radius: 16px !important;
  border-bottom-right-radius: 16px !important;
  overflow: hidden;
}

.accordion-button {
  background-color: #fff;
  transition: all 0.2s ease;
  outline: none !important;
  box-shadow: none !important;
  border-bottom: none !important;
  font-weight: 700 !important;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0%;
  color: #333333 !important;
}
.accordion-button.collapsed {
  box-shadow: none !important;
}
.accordion-button:hover {
  border-width: 1px !important;
  border-color: #107f48 !important;
  background-color: transparent !important;
  color: #107f48;
  box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
  border-width: 1px !important;
  border-color: #107f48 !important;
  background-color: transparent !important;
  color: #107f48;
  box-shadow: none !important;
}

.accordion-button::after {
  filter: invert(38%) sepia(33%) saturate(665%) hue-rotate(98deg)
    brightness(90%) contrast(95%);
}

.accordion-button:focus {
  outline: none !important;
  box-shadow: none !important;
}
.contact-us-container {
  height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.contact-us-title {
  font-weight: 700;
  font-size: 50px;
  line-height: 110.00000000000001%;
  letter-spacing: -2.42px;
  color: white;
  margin-bottom: 26px;
}
.contact-us-text1 {
  font-family: M PLUS 1p;
  font-weight: 500;
  font-size: 25px;
  line-height: 110.00000000000001%;
  text-align: center;
  text-align: center;
  color: white;
  margin-bottom: 6px;
}
.contact-us-text2 {
  font-family: Mplus 1p;
  font-weight: 500;
  font-size: 18px;
  line-height: 200%;
  letter-spacing: 0px;
  color: white;
  text-align: center;
  opacity: 0.8;
  margin-bottom: 26px;
}
.contact-us-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 228px;
  height: 38px;
  border-radius: 100px;
  background-color: white;
  color: #107f48;
  font-size: 18px;
  font-weight: 800;
  border: none;
  text-decoration: none;
}
.contact-us-btn:hover {
  background-color: #107f48;
  color: white;
  border: 1px solid white;
  transition: all 0.2s ease;
}
@media (min-width: 250px) and (max-width: 767px) {
  .faq-top-container {
    height: 250px;
  }
  .faq-title {
    font-size: 24px;
  }
  .faq-top-img1 {
    width: 126px !important;
  }
  .contact-us-title {
    font-family: M PLUS 1p;
    font-weight: 800;
    font-size: 24px;
    line-height: 110.00000000000001%;
    letter-spacing: -1px;
    text-align: center;
    margin-bottom: 11px;
  }
  .contact-us-text1 {
    width: 308px;
    height: 52px;
    font-family: M PLUS 1p;
    font-weight: 500;
    font-size: 18px;
    line-height: 142%;
    text-align: center;
    margin-bottom: 9px;
  }
  .contact-us-text2 {
    width: 261px;
    height: 38px;
    opacity: 0.8;
    font-family: Mplus 1p;
    font-weight: 500;
    font-size: 12px;
    line-height: 160%;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 11px;
  }
  .contact-us-btn {
    width: 168px;
    font-size: 13px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .faq-title {
    font-size: 50px;
  }

  .faq-top-img1 {
    width: 260px !important;
  }
  .contact-us-title {
    font-family: M PLUS 1p;
    font-weight: 800;
    font-size: 49.15px;
    line-height: 110.00000000000001%;
    letter-spacing: -2.05px;
    text-align: center;
    margin-bottom: 22px;
  }
  .contact-us-text1 {
    width: 630px;
    height: 104px;
    font-family: M PLUS 1p;
    font-weight: 500;
    font-size: 36.86px;
    line-height: 142%;
    text-align: center;
    margin-bottom: 20px;
  }
  .contact-us-text2 {
    width: 534px;
    height: 78px;
    opacity: 0.8;
    font-family: Mplus 1p;
    font-weight: 500;
    font-size: 24.58px;
    line-height: 160%;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 32px;
  }
  .contact-us-container {
    height: 500px;
  }
  .contact-us-btn {
    width: 344px;
    font-size: 27px;
  }
}
